Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# rpm2cpio.c File Reference

`#include "system.h"`
`#include "rpmlib.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |

| Definition at line 8 of file rpm2cpio.c. References _, alloca(), EXIT_FAILURE, Fclose(), fdDup(), Fdopen(), Ferror(), Fopen(), Fstrerror(), headerGetEntry(), rpmReadPackageHeader(), RPMTAG_PAYLOADCOMPRESSOR, setprogname, stpcpy(), and ufdCopy().